.transparent {
  background: no-repeat;
  border-left: 1px solid White;
}

* {
    letter-spacing: normal;
    word-spacing: normal;
    text-rendering: auto;
    box-sizing: border-box;
}

/* Text alignment (text-center not working!) */

.hs-text-center {
  text-align: center;
}

.hs-more {
  
}


.hs-more:hover {
  background-color: Red;
}


/* Effect 12: circle */
/*
.hs-link-fx a::before,
.hs-link-fx a::after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100px;
  height: 100px;
  border: 2px solid rgba(0,0,0,0.1);
  border-radius: 50%;
  content: '';
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transform: translateX(-50%) translateY(-50%) scale(0.2);
  -moz-transform: translateX(-50%) translateY(-50%) scale(0.2);
  transform: translateX(-50%) translateY(-50%) scale(0.2);
}

.hs-link-fx a::after {
  width: 90px;
  height: 90px;
  border-width: 6px;
  -webkit-transform: translateX(-50%) translateY(-50%) scale(0.8);
  -moz-transform: translateX(-50%) translateY(-50%) scale(0.8);
  transform: translateX(-50%) translateY(-50%) scale(0.8);
}

.hs-link-fx a:hover::before,
.hs-link-fx a:hover::after,
.hs-link-fx a:focus::before,
.chs-link-fx a:focus::after {
  opacity: 1;
  -webkit-transform: translateX(-50%) translateY(-50%) scale(1);
  -moz-transform: translateX(-50%) translateY(-50%) scale(1);
  transform: translateX(-50%) translateY(-50%) scale(1);
}
*/
/* Map
================================================================ */
#map {
  background: #ffffff;
  width: 100%;
  height: 375px;
  display: block;
}

/********************
     Breadcrumbs
 ********************/

.hs-signpost {
  padding-top: 20px; 
  font-size: 0.9rem;
  background-color: #ffffff;
  margin-bottom: 5px;

}

.hs-signpost li {
  display: inline-block;
  vertical-align: top;
  padding-left: 1em;
  line-height: 3.25;
}




.hs-breadcrumb {
  padding-top: 90px; 
  font-size: 0.9rem;
  background-color: #ffffff;
  margin-bottom: 5px;
}

.hs-breadcrumb .container {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.25);
}

.hs-breadcrumb ul {
  display: list-item;
  text-align: -webkit-match-parent;
  white-space: nowrap;
  overflow-x: auto;
  margin: 0;
  padding: 0;
}

.hs-breadcrumb li {
  display: inline-block;
  vertical-align: top;
  padding-left: 1em;
  line-height: 3.25;
}

.hs-breadcrumb li a {
  color: #707070;
}

.hs-breadcrumb li a:hover {
  color: #1795C5;
}
.hs-breadcrumb li:not(:last-child):after {
  content: "\f105";
  font-family: FontAwesome;
  margin-left: 1em;
  opacity: 0.5;
}

.hs-breadcrumb li:first-child {
  padding-left: 0;
}

.hs-breadcrumb li.home a {
  color: rgba(0, 0, 0, 0.45);
  display: inline-block;
  line-height: 1.6em;
  height: 1.75em;
  width: 1.75em;
  border-radius: 50%;
  border: 1px solid;
  text-align: center;
}


.hs-breadcrumb li.home a:hover {
  background: #1795C5;
  border-color: #1795C5;
  color: white;
}
.hs-breadcrumb li.current a {
  color: #4c6dae;
}

/********************
     Contacts
 ********************/
.span-4 {
  width: 30.66667%;
}

.row {
    letter-spacing: -0.31em;
    text-rendering: optimizespeed;
}

.section.contact {
  /* Animations */
}
.section.contact .container {
  position: relative;
  z-index: 2;
}
.section.contact .contact-widgets {
  margin-bottom: 4rem;
}
.section.contact .send-message {
  margin-bottom: 4rem;
}
.section.contact .form-element {
  position: relative;
  transition: 0.4s;
  opacity: 1;
}
.section.contact .form-element:nth-child(1), .section.contact .form-element:nth-child(2) {
  bottom: 0;
}
.section.contact .form-element:nth-child(3), .section.contact .form-element:nth-child(4) {
  top: 0;
}
.section.contact [type="submit"] {
  opacity: 1;
  transition: 0.4s;
}
.section.contact.inactive .form-element {
  opacity: 0;
}
.section.contact.inactive .form-element:nth-child(1), .section.contact.inactive .form-element:nth-child(2) {
  bottom: -2em;
}
.section.contact.inactive .form-element:nth-child(3), .section.contact.inactive .form-element:nth-child(4) {
  top: -2em;
}
.section.contact.inactive [type="submit"] {
  opacity: 0;
}
@media (max-width: 940px) {
  .section.contact .widget:not(:last-child) {
    padding-bottom: 2rem;
    margin-bottom: 2rem;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
  }
}
@media (min-width: 720px) {
  .section.contact [type="submit"] {
    font-size: 1.2rem;
  }
}

/********************
       Widgets
*********************/
.widget {
  color: #111111;
  border-bottom: none;
  text-align: center;
}
.widget:hover path {
  fill: #4c6dae;
}
.widget .title {
  margin-bottom: 0.75em;
}
.widget .title > * {
  margin: 0.25em 0;
}
.widget .title > *:first-child {
  margin-top: 0;
}
.widget .title > *:last-child {
  margin-bottom: 0;
}
.widget .title:not(:first-child) {
  margin-top: 0.75em;
}
.widget h4 {
  font-size: 1.4rem;
  font-weight: 700;
}
.widget h5 {
  font-size: 1.2rem;
  font-weight: 300;
  color: #1795C5;
}
.widget p,
.widget ul {
  margin-top: 0.25em;
}
.widget ul {
  list-style: none;
  padding-left: 0;
}
.widget ul li {
  position: relative;
}
.widget ul li:before {
  font-family: FontAwesome;
  content: "\f105";
  margin-right: 0.5rem;
  color: #C1C1C1;
}
@media (min-width: 940px) {
  .widget {
    padding: 0;
    text-align: left;
  }
  .widget > .fa,
  .widget > .fa + .widget-content,
  .widget > .livicon,
  .widget > .livicon + .widget-content {
    display: table-cell;
    vertical-align: middle;
  }
  .widget > .fa + .widget-content,
  .widget > .livicon + .widget-content {
    padding-left: 1em;
  }
  .widget .widget-content header {
    width: 100%;
    display: table;
    text-align: left;
  }
  .widget .widget-content header .fa,
  .widget .widget-content header .livicon,
  .widget .widget-content header .title {
    display: table-cell;
    vertical-align: middle;
  }
  .widget .widget-content header .title {
    padding-left: 0.5em;
  }
}



form .box {
    width: 100%;
    border: 1px solid rgba(255, 255, 255, 0);
    transition: 0.4s;
    padding: 0.75em;
    background: rgba(0, 0, 0, 0.075);
}


